id: "Tips9"							
title: STRINGS.MISC.NOTIFICATIONS.THERMALCOMFORT.NAME					

contentContainers:
#-----------------------------
  - ContentContainer9:
    contentLayout: Vertical
    lockID:
    content:
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.THERMALCOMFORT.NAME  
          style: Subtitle
      - !CodexText
          stringKey: STRINGS.MISC.NOTIFICATIONS.THERMALCOMFORT.MESSAGEBODY
          style: Body
          preferredWidth: 256